/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.btnSlide01 .bx-wrapper {
	width:960px;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	display: block;
}

/** THEME
===================================*/

/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/common/images/module_parts/btnSlide01/bx_loader.gif) center center no-repeat #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999999;
}

/* PAGER */

.bx-wrapper .bx-pager {
	display:none;
}

.btnSlide01 .bx-wrapper .bx-prev {
	left:10px;
	background: url(/common/images/module_parts/btnSlide01/prev2.png) no-repeat 0 0;
}
.btnSlide01 .bx-wrapper .bx-prev:hover,
.btnSlide01 .bx-wrapper .bx-next:hover{
	background-position: 0 bottom;
	}
.btnSlide01 .bx-wrapper .bx-next {
	right:10px;
	background: url(/common/images/module_parts/btnSlide01/next2.png) no-repeat 0 0;
}

.btnSlide01 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top:-39px;
	outline: 0;
	display:block;
	width: 78px;
	height: 78px;
	text-indent: -9999px;
	z-index: 100;
}


.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}


/* layout */
.btnSlide01{
	position:relative;
	width:100%;
	height: 198px;
	padding: 20px 0;
	}
.btnSlide01 ul{
	width:960px;
	height: 198px;
	margin:0 auto;
}
.btnSlide01 a span{
	height: 198px;
}
.btnSlide01 li{
	float: left;
	position: relative;
}
.btnSlide01 li h2{
	font-weight: normal;
	font-size: 100%;
}
.btnSlide01 li a{
	display: block;
}
.btnSlide01 li a span{
	display: none;
}
.btnSlide01 li a:hover span{
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,.20);
}
